export default {
    namespaced: true, //作用域
    state:{
        token:'',
        username:""
    },
    mutations: {
        updateToken(state,token){
            state.token = token
        },
        clearToken(state){
           state.token = ""
        },
        updateUsername(state,username){
            state.username = username
        },
        clearUsername(state){
            state.username = ""
        }
    }
}